{pkgs, ...}: {
  home.packages = with pkgs; [
    # GUI
    alacritty
    feishin
    kdePackages.kdeplasma-addons
    kdePackages.partitionmanager
    kdePackages.plasma-systemmonitor
    lxqt.pavucontrol-qt
    maliit-keyboard
    mpv
    sieve-editor-gui
    usbimager

    # CLI
    dig
    fzf
    gnupg
    inetutils # `ip addr`
    lua
    mosh
    nnn
    ntfy-sh
    tealdeer
    unzip
    usbutils
    wget
    wl-clipboard
    yt-dlp
    zellij

    ## Modern replacements of common utilities
    bat
    choose
    delta
    eza
    fd
    procs
    ripgrep
    sd

    # DevOps
    nmap
    passt
    podman
    podman-compose

    # System monitoring
    dua
    htop
    lm_sensors
    ncdu

    # SCM
    codeberg-cli
    gitui
    glab

    # Development
    alejandra
    devbox
    nixd
    stylua
    watchexec

    ## Rust
    cargo-watch
    rustup

    # Fonts
    fira
    fira-mono
    nerd-fonts.fira-mono
  ];
}
